input[type=number]::-webkit-inner-spin-button {
  opacity: 0;
  margin: 0;
  padding: 0;
}
@font-face {
  font-family: 'Valute';
  src: url('../fonts/GTA_russian_regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Header';
  src: url('../fonts/impact.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Main';
  src: url('../fonts/tahoma.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
body {
  font-family: "Main", Arial, Helvetica, sans-serif;
}
.fon {
  position: fixed;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}
.findid {
  height: -webkit-fill-available;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.findid .logo {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 2rem;
}
.findid .logo img {
  padding: 0 80px;
}
.findid .logo h4 {
  color: #fff;
  margin-bottom: 0.5rem;
  text-transform: uppercase;
  font-size: 1.2rem;
}
.findid .logo img {
  display: block;
  width: 100%;
}
.findid .form {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 4px;
  padding: 2rem 0;
  margin: 2rem 0;
  display: flex;
  justify-content: center;
}
.findid .form .formid {
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.findid .form .formid > span {
  display: block;
  color: #fff;
  width: 100%;
  text-align: center;
  font-size: 1.1rem;
  text-transform: uppercase;
}
.findid .form .formid .searchinp {
  position: relative;
}
.findid .form .formid .searchinp .errorid {
  display: none;
}
.findid .form .formid .searchinp.error .errorid {
  display: block;
  color: #dc3545;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 0.8rem;
}
.findid .form .formid .searchinp.error .searchInput {
  border-color: #dc3545;
}
.findid .form .formid .form-control {
  border-radius: 0;
  background-color: #000;
  border-color: #717171;
  color: #fff;
  font-size: 1rem;
  height: 45px;
}
.findid .form .formid .form-control:focus {
  box-shadow: none;
}
.findid .form .formid .btn {
  position: relative;
  width: 100%;
  height: 45px;
  border-radius: 0;
  color: #fff;
  font-size: 1rem;
  line-height: 1.8rem;
  text-transform: uppercase;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  transition: all 0.2s ease-in-out;
}
.findid .form .formid .btn::after {
  content: "";
  position: absolute;
  width: 111px;
  height: 100%;
  background: url(../img/bl.png) center / contain no-repeat;
  right: 5%;
  top: 0;
  opacity: 0.7;
}
.findid .form .formid .btn:hover {
  filter: brightness(85%);
}
.findid .form .formid .btn-primary {
  background: linear-gradient(270deg, #F9C93D 0%, #CA671D 100%);
  border-image: linear-gradient(96deg, #E6A869 18%, #FEDC71 100%) 1;
}
.findid .form .formid .btn-secondary {
  background: linear-gradient(270deg, #909090 0%, #474747 100%);
  border-image: linear-gradient(96deg, #616060 18%, #A39F9F 100%) 1;
}
.findid .form hr {
  background-color: #fff;
  opacity: 0.6;
}
.findid .form .history > span {
  display: block;
  color: #fff;
  width: 100%;
  text-align: center;
  font-size: 1.1rem;
  text-transform: uppercase;
  margin-bottom: 0.5rem;
}
.findid .form .history .historyCont {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}
.findid .form .history .btn {
  position: relative;
  width: 100%;
  height: 45px;
  border-radius: 0;
  color: #fff;
  font-size: 1rem;
  line-height: 1.8rem;
  text-transform: uppercase;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  transition: all 0.2s ease-in-out;
  background: linear-gradient(270deg, #909090 0%, #474747 100%);
  border-image: linear-gradient(96deg, #616060 18%, #A39F9F 100%) 1;
}
.findid .form .history .btn::after {
  content: "";
  position: absolute;
  width: 111px;
  height: 100%;
  background: url(../img/bl.png) center / contain no-repeat;
  right: 5%;
  top: 0;
  opacity: 0.7;
}
.findid .form .history .btn:hover {
  filter: brightness(85%);
}
#howtofindid .modal-content,
#modalitem .modal-content,
#errmodal .modal-content {
  background-color: #000;
  color: #fff;
  border: 1px solid;
  border-color: rgba(255, 255, 255, 0.3);
}
#howtofindid .modal-content .modal-header,
#modalitem .modal-content .modal-header,
#errmodal .modal-content .modal-header {
  border-color: rgba(255, 255, 255, 0.3);
}
#howtofindid .modal-content .modal-header .btn-close,
#modalitem .modal-content .modal-header .btn-close,
#errmodal .modal-content .modal-header .btn-close {
  color: #fff;
  background: transparent;
  font-size: 2rem;
}
#howtofindid .modal-body img,
#modalitem .modal-body img,
#errmodal .modal-body img {
  width: 100%;
}
#howtofindid .modal-body p,
#modalitem .modal-body p,
#errmodal .modal-body p {
  color: #9798A1;
}
.modal-backdrop.show {
  opacity: 0.9;
}
#errmodal .modal-content {
  border-color: rgba(255, 0, 0, 0.3);
}
#errmodal .modal-content .modal-header {
  border-color: rgba(255, 0, 0, 0.3);
}
.userform {
  display: flex;
  align-items: stretch;
}
.userform .itemUser {
  flex-grow: 1;
}
.userform .clear {
  background-color: #000;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  color: #fff;
}
.userform .clear:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
.itemUser {
  display: grid;
  position: relative;
  grid-template-columns: 76px;
  grid-template-rows: auto auto;
  grid-auto-flow: column;
  padding: 0.5rem 1rem;
  padding-right: 46px;
  background-color: #000;
  cursor: pointer;
  align-items: anchor-center;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
}
.itemUser img {
  grid-row: span 2;
  width: 60px;
  height: 60px;
  object-fit: cover;
  border: 1px solid #9798A1;
}
.itemUser b {
  color: #fff;
  font-size: 1rem;
  font-weight: 400;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.itemUser span {
  display: flex;
  align-items: center;
  color: #9798A1;
  font-size: 0.9rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.itemUser span s {
  margin-right: 0.5rem;
  text-decoration: none;
  font-size: 1rem;
  color: #000;
  border-radius: 10px;
  background-color: #fff;
  padding: 0 0.25rem;
}
.itemUser:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
.footer .icons {
  display: flex;
  gap: 1rem;
  margin-bottom: 1rem;
  justify-content: center;
}
.footer .icons a img {
  width: 40px;
  height: 40px;
  opacity: 0.6;
  transition: all 0.2s ease-in-out;
}
.footer .icons a:hover img {
  opacity: 1;
}
.footer .copy {
  font-size: 0.9rem;
  text-align: center;
  color: rgba(255, 255, 255, 0.6);
}
.footer .copy a {
  color: #fff;
}
.footer b {
  font-weight: normal;
}
.fonshop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/bggradient.jpg");
  background-repeat: round repeat;
  will-change: background-position;
  z-index: -1;
}
.conterer {
  height: 3000;
}
header .logo img {
  height: 60px;
}
header .navbar-toggler {
  color: #fff;
  font-size: 2rem;
}
header .navbar-toggler:focus {
  box-shadow: none;
}
header .navbar {
  background-color: rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(5px);
}
header .navbar #navbarCollapse {
  align-items: baseline;
}
header .menu {
  position: relative;
  display: flex;
  gap: 1.5rem;
  margin-left: 1rem;
  padding: 0 1rem;
  padding-bottom: 0.8rem;
  border-bottom: 2px solid #5865B6;
}
header .menu .punct {
  color: #fff;
  opacity: 0.7;
  text-transform: uppercase;
  font-size: 1rem;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
header .menu .punct:hover {
  opacity: 1;
}
header .menu .punct.active {
  opacity: 1;
}
header .menu .polosa {
  position: absolute;
  height: 3px;
  background: #fff;
  bottom: -2px;
  transition: all 0.2s ease-in-out;
}
header .langSwitch {
  margin-right: 1rem;
}
header .langSwitch .btn {
  color: #fff;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: 1rem;
}
header .langSwitch .btn span {
  text-transform: uppercase;
}
header .langSwitch .btn iconify-icon {
  font-size: 1.2rem;
}
header .langSwitch .btn:focus {
  box-shadow: none;
}
header .itemUser {
  max-width: 250px;
  grid-template-columns: 56px;
  text-align: left;
  border: none;
}
header .itemUser img {
  width: 40px;
  height: 40px;
}
header .itemUser .cdown {
  position: absolute;
  right: 0;
  top: 0;
  height: calc(40px + 1rem);
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
}
header .itemUser .cdown iconify-icon {
  color: #9798A1;
  font-size: 1.8rem;
  margin-right: 0.5rem;
}
header .dropdown-menu {
  background: #000;
}
header .dropdown-menu a {
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 0.3rem;
  color: #fff;
  opacity: 0.7;
  font-size: 1rem;
}
header .dropdown-menu a:hover {
  opacity: 1;
}
header .dropdown-menu .dropdown-item.active,
header .dropdown-menu .dropdown-item:active,
header .dropdown-menu .dropdown-item:hover {
  color: #fff;
  opacity: 1;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0.2);
}
section#about {
  display: flex;
  width: 100%;
  height: 916px;
  background: url(../img/bgshop.png) no-repeat center;
  align-items: flex-end;
  justify-content: center;
}
section#about .contabout {
  width: 1200px;
  height: 680px;
  margin-bottom: 82px;
  display: flex;
}
section#about .contabout .girl {
  width: 370px;
  flex-shrink: 0;
}
section#about .contabout .girl img {
  width: 100%;
}
section#about .contabout .cont {
  display: flex;
  flex-direction: column;
  padding-left: 50px;
}
section#about .contabout .cont .logo {
  width: 100%;
  margin-bottom: 1rem;
  padding: 0 1rem;
}
section#about .contabout .cont .text {
  text-align: center;
  color: #fff;
  margin-bottom: 1rem;
}
section#about .contabout .cont .text h4 {
  text-transform: uppercase;
  font-size: 1.5rem;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.6);
}
section#about .contabout .cont .text p {
  font-size: 1rem;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.6);
}
section#about .contabout .cont .icons {
  display: flex;
  gap: 1rem;
  margin-bottom: 1rem;
  justify-content: center;
}
section#about .contabout .cont .icons a img {
  width: 40px;
  height: 40px;
  opacity: 0.6;
  transition: all 0.2s ease-in-out;
}
section#about .contabout .cont .icons a:hover img {
  opacity: 1;
}
section#about .contabout .cont .markets {
  display: flex;
  gap: 1rem;
  margin-bottom: 1rem;
  justify-content: center;
}
section#about .contabout .cont .markets a img {
  width: auto;
  height: 55px;
}
@media (max-width: 1200px) {
  section#about .contabout .girl {
    display: none;
  }
  section#about .contabout .cont {
    padding: 0 2rem;
  }
  section#about .contabout .cont .markets {
    flex-wrap: wrap;
  }
}
.zag {
  position: relative;
  margin-bottom: 50px;
}
.zag .lines {
  position: absolute;
  top: -170px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  pointer-events: none;
  overflow: hidden;
}
.zag .lines img {
  position: relative;
  width: auto;
  height: 220px;
}
.zag .lines img:first-child {
  transform: scaleX(-1);
}
.zag h3 {
  font-family: "Header";
  font-size: 3rem;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0px 2px 0.5px #F236FF;
}
section.shop {
  margin-top: 80px;
}
.items {
  position: relative;
  z-index: 1;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
  grid-gap: 5rem;
  padding: 1rem;
}
.item,
.modalitem {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 300px;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}
.item:hover,
.modalitem:hover {
  transform: scale(1.05);
  z-index: 10;
  box-shadow: 0 0 30px 0 rgba(224, 73, 244, 0.3);
}
.item .image,
.modalitem .image {
  position: relative;
  height: 250px;
}
.item .image.f1,
.modalitem .image.f1 {
  background: linear-gradient(122.82deg, #000000 10.42%, #533801 97.82%);
}
.item .image.f2,
.modalitem .image.f2 {
  background: linear-gradient(117.92deg, #012205 31.58%, #013706 81.64%);
}
.item .image.f3,
.modalitem .image.f3 {
  background: linear-gradient(117.92deg, #1B0721 31.58%, #41114C 81.64%);
}
.item .image.f4,
.modalitem .image.f4 {
  background: linear-gradient(117.92deg, #011431 31.58%, #002b6a 81.64%);
}
.item .image .val,
.modalitem .image .val {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  pointer-events: none;
  margin-top: 1.5rem;
  margin-left: 1rem;
}
.item .image .val .ico,
.modalitem .image .val .ico {
  width: 40px;
  height: 40px;
  background: url('../img/icocoins.png') no-repeat;
}
.item .image .val .ico.t1,
.modalitem .image .val .ico.t1 {
  background-position: -95px -131px;
  background-size: 285px;
}
.item .image .val .ico.t2,
.modalitem .image .val .ico.t2 {
  background-position: -28px -217px;
  background-size: 435px;
}
.item .image .val .ico.t3,
.modalitem .image .val .ico.t3 {
  background-position: -52px -30px;
  background-size: 115px;
  height: 20px;
}
.item .image .val .ico.t4,
.modalitem .image .val .ico.t4 {
  background: url('../img/AttributesTokens.png') no-repeat;
  background-size: 36px;
}
.item .image .val b,
.modalitem .image .val b {
  font-family: "Valute";
  color: #fff;
  text-shadow: 0px 2px 0px #000000;
  font-size: 3.5rem;
  line-height: 3.5rem;
  font-weight: normal;
}
.item .image img,
.modalitem .image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 30px;
  left: 0;
  object-fit: contain;
  pointer-events: none;
}
.item .price,
.modalitem .price {
  position: relative;
  display: flex;
  gap: 1rem;
  height: 50px;
  background: linear-gradient(180deg, #FFD440 10.67%, #FFF37B 94%);
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
}
.item .price .oldprice,
.modalitem .price .oldprice {
  position: relative;
  color: #a27a34;
}
.item .price .oldprice::after,
.modalitem .price .oldprice::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 2px;
  background-color: #B11A0F;
  transform: rotate(-20deg);
}
.item .price .newprice,
.modalitem .price .newprice {
  color: #795210;
}
.item .price::after,
.modalitem .price::after {
  content: "";
  display: block;
  position: absolute;
  width: 60%;
  height: 100px;
  bottom: 10px;
  z-index: -1;
  box-shadow: 0 20px 40px 0 rgba(255, 203, 90, 0.5);
}
.item .plashka1,
.modalitem .plashka1 {
  position: absolute;
  top: -12px;
  left: -12px;
  width: auto;
  height: auto;
  background: #37AB65;
  border: 1px solid #3B673C;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
  color: #fff;
  z-index: 1;
  padding: 0.3rem 0.6rem;
  font-size: 0.9rem;
  text-transform: uppercase;
}
.item .plashka2,
.modalitem .plashka2 {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 170px;
  height: auto;
  padding: 0.3rem;
  background: #F03E52;
  clip-path: polygon(0 0, 100% 9%, 96% 91%, 12% 100%);
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.item .plashka2 span,
.modalitem .plashka2 span {
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
  text-transform: uppercase;
  font-size: 0.9rem;
}
.item .plashka2 b,
.modalitem .plashka2 b {
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
  font-family: "Valute";
  font-weight: normal;
  font-size: 2rem;
  line-height: 1.5rem;
}
.shop .footer {
  width: 100%;
  margin-top: 50px;
}
#modalitem .modal-body {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 2rem;
  margin: 0;
}
#modalitem .modal-body .modalitem {
  cursor: default;
}
#modalitem .modal-body .modalitem:hover {
  transform: unset;
  z-index: 1;
  box-shadow: unset;
}
#modalitem .modal-body .modalitem .price::after {
  display: none !important;
}
#modalitem .modal-body > span {
  display: block;
  color: #fff;
  width: 100%;
  text-align: center;
  font-size: 1.1rem;
  text-transform: uppercase;
}
#modalitem .modal-body > b {
  display: block;
  color: #fff;
  width: 100%;
  text-align: center;
  font-size: 0.8rem;
  font-weight: normal;
}
#modalitem .modal-body .form-control {
  border-radius: 0;
  background-color: #000;
  border-color: #717171;
  color: #fff;
  font-size: 1rem;
  height: 45px;
}
#modalitem .modal-body .form-control:focus {
  box-shadow: none;
}
#modalitem .modal-body .btn {
  position: relative;
  width: 100%;
  height: 45px;
  border-radius: 0;
  color: #fff;
  font-size: 1rem;
  line-height: 1.8rem;
  text-transform: uppercase;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  transition: all 0.2s ease-in-out;
  background: linear-gradient(270deg, #F9C93D 0%, #CA671D 100%);
  border-image: linear-gradient(96deg, #E6A869 18%, #FEDC71 100%) 1;
}
#modalitem .modal-body .btn::after {
  content: "";
  position: absolute;
  width: 111px;
  height: 100%;
  background: url(../img/bl.png) center / contain no-repeat;
  right: 5%;
  top: 0;
  opacity: 0.7;
}
#modalitem .modal-body .btn:hover {
  filter: brightness(85%);
}
@media (max-width: 576px) {
  .findid .logo img {
    padding: 0 1rem;
  }
  .footer .icons a img {
    width: 30px;
    height: 30px;
  }
  header .dropdown-divider {
    background-color: #fff;
  }
  header .userparam {
    display: none;
  }
}
@media (max-width: 992px) {
  header .navbar-collapse {
    position: absolute;
    top: 75px;
    left: 0;
    width: 100%;
    z-index: 10;
    background: #000;
  }
  header .menu {
    padding: 0.5rem;
    gap: 0.5rem;
    justify-content: space-around;
    margin: 0;
  }
  header .langSwitch {
    display: none;
  }
  .zag .lines {
    top: -35px;
  }
  .zag .lines img {
    height: 60px;
  }
  .zag h3 {
    font-size: 2rem;
  }
  section.shop {
    margin-top: 50px;
  }
}
